{
 "label": "youtube_detail",
 "url": "http://crawler.aiddit.com/crawler/youtube/detail",
 "request_body": {
  "content_id": "1KDLUPa01Z8"
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": {
    "is_cache": true,
    "channel": 17,
    "channel_content_id": "1KDLUPa01Z8",
    "content_link": "https://www.youtube.com/watch?v=1KDLUPa01Z8",
    "wx_sn": null,
    "biz_info": null,
    "title": "宇宙人 Cosmos People【彩虹 Rainbow】歌詞版MV Lyrics Video ‪@CosmosPeople‬",
    "content_type": "video",
    "body_text": "【ROCK 歌詞版MV】\n歡迎訂閱滾石唱片YouTube官方頻道 → http://bit.ly/RockRecords\n宇宙人 ‪@CosmosPeople‬ 《彩虹》歌詞版 Lyrics MV\n\n宇宙人《彩虹》10/31 數位上架\n🎧 數位平台全面正式上架 → https://RockRecordsCo.lnk.to/Rainbow\n\n滾石撞樂隊 官方Instagram →   / rock40andbands   \n滾石撞樂隊 官方Threads → https://threads.com/@rock40andbands \n\n浩瀚宇宙的星芒閃爍，名為彩虹的愛放射其中\n「絢爛卻教人迷惑  藍綠黃紅」\n\n⇆ ㅤㅤㅤ◁ ㅤㅤ❚❚ ㅤㅤ▷ ㅤㅤㅤ↻\n\n宇宙人〈彩虹〉（原唱：梁靜茹 ‪@fishleong6248‬ ）\n\n原唱梁靜茹灑脫地鋪展雨後天際浮現的彩虹\n宇宙人則譜出日常那些偶然折射的虹光。\n\n女歌男唱更加襯托人聲對高音的細膩處理，完美契合的鍵盤聲，是來自都會大人系的孤獨和悲傷。情緒如細雨緩緩堆疊、也像灑在浴缸的水花。霓與虹絢爛美好卻飄渺虛無，正是那張開手卻抱不到的霧氣，最為使人揪心。最終慢下步伐、放輕聲音來為今夜熄燈。\n\n一層一層的色彩，一遍一遍的迷惑，都是你的捉弄。\n\n「滾石撞樂隊」是滾石唱片邀請樂團翻唱滾石經典歌曲的一系列計劃，已於2021年發行過40首台灣和中國大陸40組樂團的翻唱單曲。\n\n-\n\n你的愛就像彩虹  雨後的天空\n絢爛卻教人迷惑  藍綠黃紅\n你的愛就像彩虹  我張開了手\n卻只能抱住風\n\n坐在浴缸裡  蓮蓬頭\n代替我哭泣  像下雨\n其實我不知道  眼淚有沒有流\n就像這故事中  你有沒有愛過我\n\n虛弱的窗簾  留不住\n房裡的黑夜  也要走\n清晨喚醒了我  照亮昨夜的夢\n一直到這時候  才開始有一點懂\n\n你的愛就像彩虹  雨後的天空\n絢爛卻教人迷惑  藍綠黃紅\n你的愛就像彩虹  我張開了手\n卻只能抱住風\n\n你的愛就像彩虹  雨後的天空\n絢爛卻教人迷惑  你的輸廓\n你的愛就像彩虹  我張開了手  \n卻只能抱住風\n\n一層一層一層一層一層一層\n又一層層的迷宮  我來不及回頭\n\n忽左忽右 忽上忽下 忽東忽西 忽前忽後\n的折磨  都是你的捉弄\n\n你的愛就像彩虹  雨後的天空\n絢爛卻教人迷惑  藍綠黃紅\n你的愛就像彩虹  我張開了手\n卻只能抱住風\n\n你的愛就像彩虹  雨後的天空\n絢爛卻教人迷惑  你的輸廓\n你的愛就像彩虹  我張開了手  \n卻只能抱住風\n\n吻我離開我  你就像\n出太陽下雨  難捉摸\n越是努力揣摩  越是搞不懂\n只好慢慢承認  這故事叫做錯\n\n-\n\n詞 Lyricist：阿信 ‪@ashin555‬ \n曲 Composer：阿信、梁伯君\n製作人 Producer：陳建良 Eric Chen、宇宙人 Cosmos People\n編曲 Arranger：宇宙人 Cosmos People、唐承運 Cheng Yun Tang、嘉富 Chia Fu\n鋼琴 Piano：許郁瑛 YuYing Hsu\n鼓 Drums：唐承運 Cheng Yun Tang\n打擊樂 Percussion：嘉富 Chia Fu\n和聲編寫 Backing Vocal Arrangement：林忠諭 Cosmos J\n和聲 Backing Vocal：林忠諭 Cosmos J\n錄音師 Recording Engineer：北城浩志 Kitashiro Hiroshi、執行航 Shigyo Wataru、陳建良 Eric Chen、陳逸宏 BonBon Chen 、宇宙人 Cosmos People\n錄音室 Recording Studio：Volta Studio、Wonder Studio、荒原錄音室 Wasteland Studio\n混音、母帶後期處理工程師 Mixing & Mastering Engineer：今井邦彥 Imai Kunihiko \n母帶後期處理錄音室 Mastering Studio：陳建良（小馬）彎的音樂\n杜比全景聲混音師 Dolby Atmos Mixing Engineer：王宇嫣 Priscilla Wong\n杜比全景聲混音室 Dolby Atmos Mixing Studio：放浪錄音室 Swinger Studio\n\n#宇宙人 #彩虹 #歌詞版MV\n#請分享按讚開小鈴鐺喔\n.",
    "location": null,
    "source_url": null,
    "mini_program": null,
    "topic_list": null,
    "image_url_list": [],
    "video_url_list": [],
    "multi_bitrate": null,
    "bgm_data": null,
    "ad_info": null,
    "is_original": false,
    "voice_data": null,
    "channel_account_id": "c938a12dd25cf2d83a66e9ad3b6dcfd2",
    "channel_account_name": "滾石唱片 ROCK RECORDS",
    "channel_account_avatar": null,
    "item_index": null,
    "view_count": null,
    "play_count": null,
    "like_count": 1404,
    "collect_count": null,
    "comment_count": 44,
    "share_count": null,
    "looking_count": null,
    "publish_timestamp": 1781159156471,
    "modify_timestamp": null,
    "update_timestamp": 1781159156471
   }
  }
 }
}